Subject: Re: bug#40405: System log files are world readable

From: Ludovic Courtès <[email-masked]>
Date: Tue, 28 Apr 2020 22:57:38 +0200

Hello,

Diego Nicola Barbato <[email-masked]> skribis:

> Great!  Now we can simplify the 'start' method of
> 'syslogd-service-type'.

Oh right, do you want to take care of it?

> I did eventually write a test script, which I've attached in case we
> want to add it to the Shepherd.  I'm sorry it took so long that I missed
> the new Shepherd release.

No problem.  I figured it was okay to add it without a test, but having
a test is always better so I’ve happily pushed your patch.  Thank you!

Ludo’.